html {
    font-size: 62.5%;
}
body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem;
    line-height: 1;
	background: url(../images/cream_pixels.png) top center repeat #fff;
	background-attachment:fixed;
}

a, a:focus, a:active {
    outline: 0 none;
	text-decoration:none;
	color:#999;
}

a:hover {
	color:#666;
}

img {
	outline:0 none;
	border:0 none;
	max-width:100% !important;
}

html, button, input, select, textarea {
    color: #222222;
}

.search_products {
	position:relative;
	margin-bottom:10px;
}

.search_name {
	padding-bottom:8px;
	color:#212121;
}

.search_button {
	position:absolute;
	bottom:8px;
	right:8px;
	width:19px;
	height:19px;
}

.formbox {
	width:181px;
	padding:8px;
	border:1px solid #ccc;
}

h1 {
	font-size:30px;
	font-size:3.0rem;
	color:#494646;
	padding:0 0 36px 0;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
}

h2 {
	font-size:22px;
	font-size:2.2rem;
	line-height:28px;
	line-height:2.8rem;
	color:#494646;
	padding:0 0 18px 0;
	font-weight:700;
	text-transform:uppercase;
}

h3 {
	font-size:18px;
	font-size:1.8rem;
	color:#494646;
	padding:0 0 8px 0;
	font-weight:500;
	text-transform:uppercase;
}

h4 {
	font-size:15px;
	font-size:1.5rem;
	color:#494646;
	padding:0 0 8px 0;
	font-weight:500;
	text-transform:uppercase;
}

h5 {
	font-size:14px;
	font-size:1.4rem;
	color:#494646;
	padding:0 0 8px 0;
	font-weight:700;
	text-transform:uppercase;
}

h6 {
	font-size:14px;
	font-size:1.4rem;
	color:#494646;
	padding:0 0 8px 0;
	font-style:italic;
	text-transform:uppercase;
}

p {
	color:#666;
	padding:0 0 15px 0;
	padding:0 0 1.5rem 0;
	line-height:21px;
	line-height:2.1rem;
	font-size:14px;
	font-size:1.4rem;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}

hr {
	border:0 none;
	border-bottom:1px solid #eee;
	margin:0 0 35px 0;
}

.title {
	font-size:25px;
	font-size:2.5rem;
	color:#494646;
	padding:0 0 8px 0;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
}

.featuredblogs{
	width: 899px;
	float: left;
	
}
.featuredlist {
	float: left;
	width: 290px;
	margin-right: 14px;
	margin-bottom:14px;
	min-height: 290px;
	position:relative;
}

.featuredlist:nth-child(3n+3) {
	margin-right:0;
}

.featuredlist:nth-child(3n+3):after {
	clear:both;
}

.featuredimg {
	position:absolute;
	top:0;
	left:0;
}

.featuredlist img{
	width: 290px;
}

.featuredlist:hover .featuredtext {
	color:#fff;
	background:rgba(33,33,33,0.9);
}

.featuredlist:hover .featuredtext a {
	color:#fff;
	font-style:italic;
}

.featuredtext {
	position:relative;
	padding:20px;
	background:rgba(255,255,255,0.9);
	width:140px;
	font-style:italic;
	height:50px;
	margin:170px auto 0;
	text-align:center;
	text-transform:uppercase;
	z-index:3;
}

.featuredtext a {
	height:50px;
	font-weight:400;
	color:#212121;
	display:table-cell;
	vertical-align:middle;
}

.containerAll {
	margin: 0 auto;
    width: 1140px;
}

.right {
    float: right;
}

.left {
    float: left;
}

.floatRight {
    float: right;
}
.askastylistform{
padding: 20px;
margin-right: 350px;

}
.askastylistform input{
height: 30px;
}
.askastylistform textarea{
font-weight: normal;
width: 468px;
font-family: Helvetica,Arial,sans-serif;
font-size: 14px;
padding:5px;
}
.stylefirstname{
float: left;
width:230px;
margin-right:20px;
}

.styleemail{
float: left;
width:230px;
}

.stylefirstname input{
padding:5px;
width:218px;
}
.styleemail input{
padding:5px;
width:218px;

}
.stylequestion{
float: left;
width: 480px;
padding-top: 20px;
padding-bottom: 20px;

}
.stylephoto{
	float: left;
}

.sendstyle {
	float: right;
	padding-right: 20px;
}

.sendstyle input {
	background:#212121;
	color:#fff;
	border:0 none;
	text-align:center;
	padding:0 25px;
	height:40px;
	cursor:pointer;
}

.sendstyle input:hover {
	background:#000;
}

.floatLeft {
    float: left;
}

.leftBorder {
    border-left: 1px solid #CCCCCC;
    height: 100%;
    position: absolute;
    top: 0;
    width: 1px;
    z-index: 3;
}
.rightBorder {
    border-right: 1px solid #CCCCCC;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    z-index: 3;
}

.pad10 {
	padding:10px;
}

.pad15 {
	padding:15px;
}

.pad30 {
	padding:30px;
}

.pad60 {
	padding:60px;
}

.blogmain h3:first-child {
	font-size:30px;
	font-size:3.0rem;
}

/* Subscribe Box */
.subscribeOuter {
	position:fixed;
	background:url(../images/contact-bg.png) top left repeat;
	width:100%;
	height:100%;
	top:0;
	z-index:999999;
}

.subscribeWrap {
	width:430px;
	position:relative;
	margin:100px auto 0;
	padding:35px;
	background:url(../images/subscribe-bg.jpg) no-repeat center center;
	background-size:cover;
}

.subscribeBox {
	background:rgba(255,255,255,0.90);
	padding:30px;
	position:relative;
}

.subscribeBox h2, .subscribeBox h3 {
	text-align:center;
	text-transform:uppercase;
	padding-bottom:16px;
}

.subscribeBox h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-size:1.4rem;
}

.inputWrap {
	width:100%;
	background:url(../images/inputWrap-bg.png) no-repeat top center;
}

.inputWrap input.subscribeInput {
	background:0 none;
	border:0 none;
	color:#212121;
	padding:21px 15px 12px;
	width:340px;
	margin-bottom:10px;
}

.inputWrap input.subscSubmit {
	background:#212121;
	display:block;
	color:#fff;
	width:120px;
	height:40px;
	border:0 none;
	margin:0 auto;
}

.crossBtn {
	position:absolute;
	top:15px;
	right:15px;
	cursor:pointer;
}

.hide {
	display:none;
}

.subcribeBottom {
	padding:10px;
	color:#212121;
	background:#fff;
	border:1px solid #999;
	border-bottom:0 none;
}

.subcribeBottomOuter {
	position:fixed;
	bottom:0;
	right:150px;
	padding:3px 3px 0px 3px ;
	color:#212121;
	background:#fff;
	border:2px solid #212121;
	border-bottom:0 none;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	z-index:9999;
}


/* Ad Space */
.adSpace {
	margin-top:20px;
}

.containerMain {
	border-bottom:1px solid #999;
	margin-bottom:15px;
	padding:15px;
	padding-top:0;
	margin-top:0;
	background:#fff;
}

.containerMain .adSpace {
	margin-top:0;
	margin-bottom:10px;
}

/* Header */
header {
}

.pageHeader {
	margin-bottom:30px;
    position: relative;
    z-index: 300;
}

.logo {
	height:200px;
	width:200px;
	background:url(../images/logo.png) no-repeat top center;
	margin-bottom:0px;
	position:absolute;
	left:40px;
	top:-15px;
	z-index:1001;
}

/* Banner */
.banner {
	margin-bottom:10px;
	position:relative;
}

.banner img {
	max-width:none !important;
}

.bannerScroll {
	height:500px;
}

.slide {
	height:500px;
	position:relative;
}

.slideContent {
	position:absolute;
	top:210px;
}

.slide1 .slideContent {
	left:0px;
	text-align:center;
	width:100%;
}

.slide2 .slideContent {
	left:0px;
	text-align:center;
	width:100%;
}

.slide3 .slideContent {
	left:0px;
	text-align:left;
	width:100%;
	padding-left:95px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	top:145px;
}

.slideContent h2 {
	color:#fff;
	font-size:55px;
	font-size:5.5rem;
	line-height:60px;
	line-height:6.0rem;
	font-weight:normal;
	padding-bottom:25px;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	font-weight:900;
}

.slideContent h2 span {
	color:#F07F1B;
}

.slideContent h3 {
	color:#454545;
	font-size:25px;
	font-size:2.5rem;
	line-height:25px;
	line-height:2.5rem;
	font-weight:normal;
	text-transform:none;
	padding-left:5px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}

.slideContent h3.white {
	color:#fff;
}

.shopNow {
	display:block;
	padding:15px 0;
	width:185px;
	color:#fff;
	font-size:16px;
	font-size:1.6rem;
	background:#f07f1b;
	text-align:center;
	float:right;
}

.slide:hover .shopNow{
	right:0;
}

.slide:hover .shopNow:hover {
	background:#000;
}

.slide:hover .shopNow:hover h2:after {
	border-color: transparent #000 transparent transparent;
}

.controls {
	margin:0 auto;
	width:20px;
	padding:10px 25px;
}

#toggle {
	height:20px;
	width:20px;
	margin:0 auto;
}

.skinny-banner {
}

#nav {
	text-align:center;
	height:26px;
	position:absolute;
	bottom:10px;
	left:0;
	z-index:9;
	width:100%;
}

#nav a {
	display:inline-block;
	height:12px;
	width:12px;
	line-height:12px;
	margin:0 4px;
	color:rgba(255,255,255,0);
	background:rgba(255,255,255,0.05);
	border-radius:6px;
	font-size:6px;
	font-size:0.6rem;
	border:1px solid rgba(255,255,255,0.75);
	transition:all 300ms ease-in-out 0s;
	-webkit-transition:all 300ms ease-in-out 0s;
	-moz-transition:all 300ms ease-in-out 0s;
	text-decoration: none;
}

#nav a.activeSlide {
	color:#fff;
	background:#fff;
	border:1px solid #fff;
}

#nav a:hover, #nav a:hover.activeSlide {
	color:#fff;
	background:#fff;
	border:1px solid #fff;
}

/* Video */
.hovercard {
	display:block;
}

#video-popup {
	display:none;
	position:fixed;
	background:url(../images/contact-bg.png) top left repeat;
	width:100%;
	height:100%;
	top:0;
	z-index:999999;
}

.video-wrap {
	margin:100px auto 0;
	position:relative;
	background:none;
	padding:0px;
	width:1108px;
}

.close-btn {
	position:absolute;
	top:-60px;
	right:-60px;
	height:30px;
	width:30px;
	background:url(../images/cross.png) no-repeat;
	background-position:0 0;
}

.close-btn:hover {
	background-position:0 -30px;
}

/* Menu */
.navWrap {
	padding:0px 0;
	float:right;
}

nav {
	width:100%;
	height:70px;
	border-bottom:0 none;
}

nav ul {
	float:left;
	margin:0px;
}

nav ul li {
	float:left;
	margin:0px;
	position:relative;
}

nav ul li a {
	display:block;
	height:70px;
	padding:0 15px;
	color:#212121;
	line-height:72px;
	font-size:12px;
	font-size:1.2rem;
	font-weight:700;
	text-transform:uppercase;
	cursor:pointer;
	text-decoration: none;
}

nav ul li a:hover {
	color:#999;
}

nav ul li.current a {
	color:#fff;
	background:#F07F1B;
}
  color: #212121;
nav ul li.current ul li a{
	color:#999;
}

/* Drop down */
nav ul li ul {
	list-style:none;
	margin:0;
	padding:0px 0 5px;
	position:absolute;
	display:none;
	z-index: 1000;
	background: #fff;
	background:url(../images/whitebg.jpg) repeat top left;
	border-bottom:2px solid #f07f1b;
	transition:display 200ms ease 0s;
}

nav ul li ul li {
	padding:0;
	margin:0;
}

nav ul li ul li a {
	display:block;
	width:175px;
	height:auto;
	line-height:normal;
	text-align:left;
	color:#212121;
	font-size:12px;
	font-family: arial, sans-serif;
	padding:8px 13px 8px 13px;
	text-transform:uppercase;
	transition:all 100ms ease-in-out 0s;
}

nav ul li ul li a:hover {
	background:#f07f1b;
	color:#fff;
}

nav ul li ul li:last-child {
	padding-bottom:10px;
}

nav ul li.current ul li a {
	color:#212121;
}

nav ul li.current ul li a:hover {
	color:#E05F25;
}

nav ul li:hover ul.droppy {
	display:block;
}

/* Nav Sticky */
.sticky {
  position: fixed;
  top: 0;
}

nav.sticky {
	border:0 none;
	width:100%;
	left:0;
}

nav.sticky .navInner {
	width:1138px;
	margin:0 auto;
	background:#fff;
	border-bottom:1px solid #f3f3f3;
}

nav.sticky ul {
	width:auto;
	padding-right:15px;
	float:right;
	display:block;
	height:70px;
	margin:0 auto;
	background:#fff;
	border-bottom:0 none;
}

nav.sticky ul li a {
	line-height:70px;
}

/* Sticky Drop down */
nav.sticky ul li ul {
	list-style:none;
	margin:0;
	padding:0px 0 5px;
	position:absolute;
	display:none;
	z-index: 1000;
	width:auto;
	height:auto;
	background: rgba(255,255,255,1);
	filter:alpha(opacity=100);
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	transition:display 200ms ease 0s;
}

nav.sticky ul li ul li {
	padding:0;
	margin:0;
}

nav.sticky ul li ul li a {
	display:block;
	width:175px;
	height:auto;
	line-height:normal;
	text-align:left;
	color:#212121;
	font-size:12px;
	font-family: arial, sans-serif;
	padding:8px 13px 8px 13px;
	text-transform:uppercase;
}

nav.sticky ul li.current ul li a {
	color:#ccc;
}

nav.sticky ul li.current ul li a:hover {
	color:#E05F25;
}

nav.sticky ul li:hover ul.droppy {
	display:block;
}

nav.sticky ul li a:hover {
	color:#999;
}

nav.sticky ul li ul li a:hover {
	background:#f07f1b;
	color:#fff;
}

nav.sticky ul li ul li:last-child {
	border:0 none;
	padding-bottom:10px;
}

/* Social Media */
nav ul.socialMedia {
	float:right;
	height:25px;
	padding:22px 15px 23px 0;
	width:auto;
}

nav.sticky ul.socialMedia {
	float:right;
	height:25px;
	padding:22px 30px 23px 0;
	width:auto;
}

nav ul.socialMedia li, nav.sticky ul.socialMedia li {
	margin-right:5px;
}

nav ul.socialMedia li:last-child, nav.sticky ul.socialMedia li:last-child {
	margin:0;
}

nav ul.socialMedia li a, nav.sticky ul.socialMedia li a {
	padding:0 0 0 0;
	height:auto;
	transition:opacity 200ms ease 0s;
}

nav ul.socialMedia li a:hover {
	opacity:0.75;
}

/* Content */
section {
}

.content {
	padding-bottom:50px;
	border-bottom:1px solid #eee;
	margin-bottom:50px;
}

.content:last-child {
	border-bottom:0 none;
}


/* General divs styles */
.outer {
	border:2px solid #212121;
	padding:3px;
}

.inner {
	border:1px solid #999;
	padding:10px 10px 10px 10px;
}

/* column widths */
.leftSidebar {
	width:199px;
	float:left;
	margin-right:9px;
}

.mainContent {
	width:899px;
	float:right;
	margin-right:0px;
	min-height: 500px;
}
.mainContentcarousel {
	width:899px;
	float:right;
	margin-right:0px;
	margin-top:25px;
	min-height: 200px;
	border-top:2px solid #212121;
	padding-top:15px;
	background:url(../images/shop-our-must-haves.jpg) no-repeat top center;
}
.mainContentcontributors {
	width:899px;
	float:right;
	margin-top:25px;
	margin-right:0px;
	min-height: 200px;
	border-top:2px solid #212121;
	padding-top:15px;
}

.maintitle {
	padding-top:5px;
	padding-bottom:14px;
}

.contentBox {
	padding:30px;
}

.rightSidebar {
	width:199px;
	float:left;
}

article {
	margin-bottom:10px;
	position:relative;
}

.mainContent article {
	margin-bottom:35px;
}

.mainContent article:last-child {
	margin-bottom:0;
}

.mainContent .inner {
	padding-top:30px;
}

.sidebar p {
	text-align:left;
}

.tickList {
	color: #666;
    font-family: "Roboto",sans-serif;
	font-size: 14px;
    font-size: 1.4rem;
    font-weight: 300;
	-moz-column-count: 2;
	-moz-column-gap: 65px;
	-webkit-column-count: 2;
	-webkit-column-gap: 65px;
	column-count: 2;
	column-gap: 65px;
}

.tickList li {
	padding:0 0 14px 50px;
	position:relative;	
}

.tickList li:before {
	font-family: "FontAwesome";
	content:'\f058';
	position:absolute;
	left:25px;
	color:#F17D1A;
}

/* Article Elements */
.blogArea {
	padding:45px;
}

.blogmain ul {
	list-style:disc;
	margin:0 0 0px;
	color:#666;
	padding:0 0 15px 0;
	padding:0 0 1.5rem 0;
	line-height:21px;
	line-height:2.1rem;
	font-size:14px;
	font-size:1.4rem;
	padding-left:45px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}

.blogmain ol {
	list-style:decimal;
	margin:0 0 0px;
	color:#666;
	padding:0 0 15px 0;
	padding:0 0 1.5rem 0;
	line-height:21px;
	line-height:2.1rem;
	font-size:14px;
	font-size:1.4rem;
	padding-left:45px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}

.blogmain img {
	float:left;
	padding:0 30px 30px 0;
}

.blogmain li {
	padding-bottom:15px;
	padding-left:7px;
}

.blogmain li:last-child {
	padding-bottom:0;
}

.blog_details {
	padding-top:40px;
}

.blogmain p {
}

.blogEntry {
	overflow:hidden;
	background:#f3f3f3;
	padding:20px;
	display:table;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	border:1px solid #dbdbdb;
}

.blogEntry:nth-child(2n+2) {
}

.blogImgs {
	float:left;
	width:375px;
	overflow:hidden;
}

.blogEntry:nth-child(2n+2) .blogImgs {
	border-color:#69D3BE;
}

.blogContent {
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	width:375px;
	padding-right:25px;
	padding:30px 35px 30px 0;
}

.blogContent p {
	text-align:left;
	padding-bottom:30px;
}

.titleBlock {
	margin-bottom:15px;
	height:100px;
}

.titleBlock h2 {
	position:absolute;
	display:block;
	right:0px;
	top:40px;
	padding:15px 30px;
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
	background:#212121;
	max-width:240px;
	text-align:center;
}

.titleBlock h2 a {
	color:#fff;
}

.directoryMain {
	padding-left:20px;
}

.mainContent .col {
	width:33.3334%;
	float:left;
	text-align:left;
}

.mainContent .col li {
	padding-bottom:5px;
}

.mainContent .col h2 {
	padding-top:20px;
}

.mainContent .col a {
}

.letter-menu ul {
    border-bottom: 1px solid #999;
    float: left;
    margin-bottom: 5px;
    padding-bottom: 3px;
	padding-top:10px;
}

.letter-menu li {
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    list-style: none outside none;
	color:#999;
}

.letter-menu li.go-to {
	font-weight:600;
	font-size:14px;
	font-size:1.4rem;
	color:#666;
	padding-bottom:5px;
}

.letter-menu li a {
    padding: 0 5px;
}

/* Shop It Now area */
.indexblogs .ShopTheLook {
	display:none;
}
.AaS .ShopTheLook {
	display:block;
}

.ShopTheLook {
	margin-top:10px;
	padding-top:25px;
	border-top:1px solid #999;
}

.shopLookWrap {
	margin-bottom:25px;
}

.shopLook {
	float:left;
	width:198px;
	margin:0 25px 0 0;
}

.shopLook:nth-child(4n+4) {
	margin:0;
}

.shopLook img {
	margin-bottom:10px;
}

.shopLook h2 {
	font-size:15px;
	font-size:1.5rem;
	text-align:center;
}

.shopLook h2.price {
	font-size:18px;
	font-size:1.8rem;
	font-style:italic;
	text-align:center;
	font-weight:600;
}

.shopLook h3.shoptitle {
	color:#0CC;
	text-align:center;
}

.shopLook h2 a {
	color:#212121;
}

.shopLook h2.price a {
	color:#212121;
}

.shopLook h3.shoptitle a {
	color:#0CC;
	text-align:center;
}


/* Shop Look in homescroller */
.sc-content h2 {
	font-size:15px;
	font-size:1.5rem;
	text-align:center;
	font-family: 'Roboto', sans-serif;
}

.sc-content h2.price {
	font-size:18px;
	font-size:1.8rem;
	font-style:italic;
	text-align:center;
	font-weight:600;
}

.sc-content h3.shoptitle {
	color:#0CC;
	text-align:center;
}

.sc-content h2 a {
	color:#212121;
}

.sc-content h2.price a {
	color:#212121;
}

.sc-content h3.shoptitle a {
	color:#0CC;
	text-align:center;
}

.col3 {
	width:33.3334%;
	padding:0 30px;
	border-right:1px solid #eee;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	float:left;
}

.col3 .imgs {
	padding:20px;
	border:1px solid #dbdbdb;
	background:#f3f3f3;
    float: left;
    overflow: hidden;
    width: 100%;
	margin-bottom:20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

.col3 .title {
	text-transform:capitalize;
}

.col3:nth-child(3n+2) .imgs {
}

.col3:nth-child(3n+2) .title {
}

.col3:nth-child(3n+3) {
	margin-right:0;
	border-right:0 none;
}

.col3:nth-child(3n+3) .imgs {
}

.col3:nth-child(3n+3) .title {
}

/* Footer */
footer {
	background:#fff;
	border-top:1px solid #999;
	padding:50px 115px;
}

footer .col {
	width:20%;
	padding:0;
	float:left;
}

.col:last-child, .col:first-child {
}

footer p, footer ul, footer ol, footer a {
	font-size:12px;
	font-size:1.2rem;
	color:#999;
}

footer a:hover {
	color:#666;
}

footer h4 {
	color:#333;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

footer h4 a {
	color:#333;
}

footer ul li {
	padding-bottom:5px;
	text-align:left;
}
footer ul.footerInfo {
	margin-top:65px;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
	clear:both;
}

p, h2, h3 {
    orphans: 3;
    widows: 3;
}




/* Mobile */
.backtoTop {
	display:none;
	padding:7px 9px;
	font-size:18px;
	text-align:center;
	background:rgba(50,50,50,0.5);
	color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position:fixed;
	bottom:30px;
	right:30px;
	z-index:1000;
}

.backtoTop:hover {
	background:rgba(50,50,50,0.85);
}

.mobile-ctas {
	display:none;
}

.ipadshow {
	display:none;
}

.mobileshow {
	display:none;
}

#mobile-menu {
    display: none;
}

#responsive-nav-button {
	display:none;
}

.mini-menuBtn {
	display:none;
}

.logoBox {
	display:none;
}

.mobileCallUs {
	display:none;
}

.mobileAddress {
	display:none;
}




@media screen and (max-width: 1140px) {
	* {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	body {
		background:none;
		margin:0;
	}
	
	.mini-menuBtn.stickytop {
		position:fixed;
		top:-54px;
		-webkit-transition: all 500ms ease-out;
		-moz-transition: all 500ms ease-out;
		-ms-transition: all 500ms ease-out;
		-o-transition: all 500ms ease-out;
		transition: all 500ms ease-out;
	}
	
	.mini-menuBtn.stickytop.slidestickytop {
		top:0;
		-webkit-transition: all 500ms ease-in-out;
		-moz-transition: all 500ms ease-in-out;
		-ms-transition: all 500ms ease-in-out;
		-o-transition: all 500ms ease-in-out;
		transition: all 500ms ease-in-out;
	}
	
	.logo {
		height:130px;
		width:130px;
		top:0px;
		background-size:130px 130px;
	}
	
	.ipadhide {
		display:none;
	}

	.ipadshow {
		display:block;
	}
	
	.containerAll {
		width:100%;
		overflow:hidden;
		margin:0;
		padding:0;
		position:relative;
	}
	
	/* Menu */
	#responsive-nav-button {
		display:block;
	}
	
	#mobile-menu {
		display: block;
		position: absolute;
		overflow: hidden;
		width: 100%;
		height: 100%;
		right: -100%;
		top: 0;
		background: url(images/mobile-menu-bg.jpg) no-repeat center top #F07F1B;
		background-size:100% auto;
		font-family: 'Roboto', sans-serif;
		font-weight: 200;
		font-size: 14px;
		z-index: 1001;
		pointer-events: none;
		
		-webkit-transform-origin: 0 0;
				transform-origin: 0 0;
		-webkit-transition: -webkit-transform .35s ease-in-out;
				transition: transform .35s ease-in-out;
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
	
	.containerAll.active #mobile-menu {
		pointer-events: auto;
		
		-webkit-transform: translate(-100%, 0);
				transform: translate(-100%, 0);
	}

	#mobile-menu ul li, #nav ul li {
		border: 0 none;
		border-bottom: none;
		margin-bottom:2px;
	}

	#mobile-menu ul li a { color: #454545; text-transform:capitalize; }


	#mobile-menu ul li a:before {
		content: "\f054";
		color: #F07F1B;
		left: 0px;
		margin-right:10px;
		font-family: 'FontAwesome';
	}

	#mobile-menu ul li a:hover:before { color: #fff; left:5px; }

	#mobile-menu > ul { background:none; background-size:cover; margin:0;
	list-style:none; padding:100px 20px 40px 20px}

	#mobile-menu ul ul li a { padding-left: 40px; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75); }

	#mobile-menu ul li a {
		display: block;
		padding: 15px 20px;
		display: block;
		background: rgba(255,255,255,0.85);

		-webkit-transition: background-color .35s ease;
				transition: background-color .35s ease;
	}

	#mobile-menu > ul > li > a { background-color: rgba(255,255,255,0.95); }

	#mobile-menu ul li:hover > a {
		color: #fff;
		background-color: #F07F1B;
	}

	#mobile-menu ul ul ul li {
		position: relative;
		border-left: none;
		border-bottom: none;
		padding-left: 30px;
	}

	#menu-hide {
		width: 40px;
		height: 40px;
		background: rgba(255,255,255,0.85);	
		text-align: center;
		font-weight: normal;
		font-style: normal;
		font-size: 21px;
		font-family: 'FontAwesome';
		line-height: 40px;
		vertical-align: middle;
		left: 17px;
		top: 30px;
		display: block;
		position: absolute;
		z-index: 105;

		-webkit-border-radius: 6px;
				border-radius: 6px;
	}

	#menu-hide:after {
		content: "\f00d";
		color: #F07F1B;
	}
	
	.navWrap {
		display:none;
	}
	
	.responsive-nav-button {
		border-radius: 6px;
		display: none;
		float:right;
		font-family: 'FontAwesome';
		font-size: 21px;
		font-style: normal;
		font-weight: normal;
		height: auto;
		text-align: right;
		vertical-align: middle;
		width: auto;
		color:#212121;
		margin-right:20px;
		cursor:pointer;
	}
	
	.responsive-nav-button:before {
		content: "\f0c9";
		vertical-align: middle;
	}
	
	.responsive-nav-button:after {
		font-family: Arial, Helvetica, sans-serif;
		content:'MENU';
		margin-left:5px;
		font-weight:300;
		font-size:15px;
		vertical-align: middle;
	}
	
	.responsive-nav-button:hover {
		color:#999;
	}
	
	.mini-menuBtn {
		width:100%;
		background:#fff;
		height:auto;
		padding:15px 0;
		display:block;
		position:relative;
		top:0px;
		right:0;
		z-index:999;
	}
	
	.pageHeader {
		margin:0;
	}
	
	.banner img {
		max-width:none !important;
	}
	
	.banner, .slide {
		width:100%;
	}
	
	.bannerScroll {
		height:450px;
	}
	
	.slideContent {
		top:165px;
		padding:0 15px;
	}
	
	.slideContent h2 {
		font-size:45px;
		font-size:4.5rem;
		line-height:42px;
		line-height:4.2rem;
	}
	
	.slide3 .slideContent {
		padding-left:0;
		text-align:center;
	}
	
	.leftSidebar {
		width:24%;
		margin:0;
	}
	
	article {
	}
	
	article:last-child {
		margin:0;
	}
	
	.mainContent {
		width:73%;
		margin-left:3%;
	}
	
	.contentBox {
		padding:30px 0;
	}
	
	.blogArea {
		padding:30px 0;
	}
	
	footer {
		padding: 50px 15px;
	}
}

@media screen and (max-width: 870px) {
	.logo {
		height:100px;
		width:100px;
		background-size:100px 100px;
	}
}


@media screen and (max-width: 640px) {
	.logo {
		height:80px;
		width:80px;
		background-size:80px 80px;
	}
	
	.slideContent {
		top:135px;
	}
	
	.leftSidebar {
		width:100%;
	}
		
	article {
		width:32%;
		margin:0;
		margin-right:2%;
		float:left;
	}
	
	.mainContent {
		width:100%;
	}
	
	.contentBox {
		padding:30px 0;
	}
	
	.tickList {
		-moz-column-gap: 35px;
		-webkit-column-gap: 35px;
		column-gap: 35px;
	}
	
	.tickList li {
		padding: 0 0 14px 20px;
	}
	
	.tickList li:before {
		left:0px;
	}
	
	.blogmain table td {
		display:block;
		width:100%;
		margin-bottom:0px;
	}
	
	.blogmain table td img {
		width:100%;
		padding:0 60px;
	}
	
	.col3 {
		width:100%;
		margin:0 0 20px 0;
		border:0 none;
		border-bottom:1px solid #eee;
		padding:0;
	}
	
	footer .col {
		width:100%;
		margin:0 0 15px 0;
	}
}










































